Table of Contents

Class: _AccountInstantiator | Twisted-0.19.0/twisted/words/ui/gtkim.py
--- | ---
Methods |
--- | ---
__init__ activate
| __init__
    __init__ (
            self,
            this,
            vb,
            klas,
            )
| activate
    activate ( self,  mitem )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0